<?php
// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","Membres");

// A brief description of this module
define("_MI_MEMBERS_DESC","ffiche la liste de membres");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MEMBERS_BNAME1","Top membres");
define("_MI_MEMBERS_BNAME2","Nouveaux membres");
?>